 /*PARALLAX 1*/

 #introPara {
    color:#242952;
    font-family:Nunito,sans-serif;
    margin-top:40px;
 }

 #introPara a {
  text-decoration: none;
  color: #CAA970;
  font-weight: 900;
 }

.fadeIn {
  animation-name:fadeIn;
  animation-delay:2s !important;
}

.fadeOut {
  animation-name:fadeOut;
  animation-delay:6s !important;
}

#svg1 svg {
  height:50px;
  position:fixed;
  bottom:0px;
  left:50%;
  transform:translate(-50%, -50%);
  margin-bottom:30px;
}

#svg1 svg #mouse-circle circle {
  -webkit-animation-name:svg1;
  animation-name:svg1;
  -webkit-animation-duration:2s;
  animation-duration:2s;
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count:infinite;
}

@-webkit-keyframes svg1 0% -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; 75% opacity: 1; 100% -webkit-transform: translateY(150px); transform: translateY(150px); opacity: 0; {
}

@keyframes svg1 {
  0% {
    -webkit-transform:translateY(0);
    transform:translateY(0);
    opacity:1;
  }
  75% {
    opacity:1;
  }
  100% {
    -webkit-transform:translateY(150px);
    transform:translateY(150px);
    opacity:0;
  }
}

#landingScroll {
  position:fixed;
  bottom:0px;
  left:50%;
  transform:translate(-50%, -50%);
  font-family:nunito;
}

/* For width smaller than 400px: */
.parallax1 {
    background-image: none;
}

.imageMob1 {
  content: url("../../assets/img/crunch_300x400_portrait.png");
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-right: 6px;
  position: relative;
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .imageMob1 { 
        content: none;
    }
}


/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax1 { 
        background-image: url("../../assets/img/crunch_landing1.jpg");
        min-height:1024px;
        background-attachment:fixed;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover; 
    }
}



/*===========================================================*/

#container1 {
  margin-right:0px;
  margin-left:0px;
  padding-right:0px;
  padding-left:0px;
}

#row1 {
  margin-right:0px;
  margin-left:0px;
}

.content1 {
  margin:0 auto;
  width:90%;
  box-shadow:none;
}

@media only screen and (max-width: 500px) {
    .content1 { 
        width:95%; 
    }
}

#c1h1 {
  color:#242952;
  font-family:'Crimson Text', serif;
  font-size:72px;
  padding-left:80px;
  padding-top: 40px;
}

@media only screen and (max-width: 500px) {
    #c1h1 { 
        padding-left: 20px;
        padding-top: 20px;
        font-size: 36px; 
    }
}

#c1h2 {
  font-family:'Crimson Text', serif;
  color:#CAA970;
  padding-left:80px;
  margin-bottom:0px;
  height:80px;
}

@media only screen and (max-width: 500px) {
    #c1h2 { 
        padding-left: 20px;
        padding-right: 20px;
        font-size: 19px;
        height: 40px;
    }
}

#block1para1, #block1para2, #block1para3, #block1para4 {
  padding-left:80px;
  padding-right:80px;
  padding-bottom: 20px;
  font-family:'Crimson Text', serif;
  font-size: 24px;
  color: #705C65;
}

@media only screen and (max-width: 500px) {
    #block1para1, #block1para2, #block1para3, #block1para4, #block3para3, #block3para4 { 
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 0px;
        font-size: 20px;
    }
}

.block1hr {
  border-top:10px solid rgba(0,0,0,.1);
}

/*===============================PARALLAX2===============================*/
/* For width smaller than 400px: */
.parallax2 {
  background-image:none;
}

.imageMob2 {
  content: url("../../assets/img/landing2_300x500.png");
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

@media only screen and (min-width: 500px) {
    .imageMob2 { 
        content: none; 
    }
}

/* For width 400px and larger: */
@media only screen and (max-width: 1024px) and (min-width: 600px)  {
    .parallax2 { 
        background-image: url("../../assets/img/landing2_ipadmini.png")!important;
        min-height:768px;
        background-attachment:fixed;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;  
    }
}

/* For width 400px and larger: */
@media only screen and (min-width: 1025px) {
    .parallax2 { 
        background-image: url("../../assets/img/landing2.png");
        min-height:1024px;
        background-attachment:fixed;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;  
    }
}

/*========================================================================*/

.hrgold {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #CAA970;
}

#container2 {
  padding-bottom: 60px;
}

.ukflag, .polandflag, .swedenflag, .netherlandsflag, .usaflag, .taiwanflag {
  margin:0 auto;
  width:50%;
}

@media only screen and (max-width: 500px) {
    .ukflag, .polandflag, .swedenflag, .netherlandsflag, .usaflag, .taiwanflag { 
        width:145%;
    }
}

.content2 {
  margin-bottom:0px;
}

@media only screen and (max-width: 500px) {
    .content2 { 
        padding-right: 8px;
    }
}

@media only screen and (max-width: 500px) {
    .sugi { 
        padding-right: 0px!important;
    }
}/* For width 500px and smaller: */

@media only screen and (max-width: 500px) {
    .europa { 
        width: 300px!important;
    }
}

#c2row1 {
  padding-top:20px;
}

#c2h3countries {
  margin-top:20px;
}

#c2h3countries, #c2h3partners, #c2h3funded {
  font-family:Lato, sans-serif;
  font-size:20px;
  font-style:italic;
  margin-bottom:20px;
  color: #242952;
}

@media only screen and (max-width: 500px) {
    #c2h3countries, #c2h3partners, #c2h3funded { 
        font-size:16px;
    }
}

#c2row1_1 {
  margin-top:40px;
}

#c2row2_2, #c2row3_3, #c2row4_4, #c2row5_5 {
  margin-top:20px;
}
/*
@media only screen and (max-width: 500px) {
    #c2col1_1, #c2col2_2, #c2col3_3, #c2col4_4 { 
        padding-bottom: 10px;
        width: 50%;
    }
}

@media only screen and (max-width: 500px) {
    #c2col5_5 { 
        padding-bottom: 10px;
        width: 50%;
    }
}

@media only screen and (max-width: 500px) {
    #uop, #sos, #cityEind, #aecom, #tue { 
        padding-left: 10px;
        height: 80%;
    }
}

@media only screen and (max-width: 500px) {
    #c2col5_5 { 
        padding-right: 90%
    }
}
*/
#c2row6_6 {
  margin-top:40px;
}

#c2row7_7 {
  margin-top:10px;
}

#c2row8_8 {
  margin-top:10px;
}

#c2col1_1of1, #c2col2_1of1, #c2col2.5_1of1, #c2col3_1of1, #c2col4_1of1 { 
  margin-right: 7%;
  margin-left: 7%;
  padding-right: 0px;
  padding-left: 0px;
}



/*
@media only screen and (max-width: 500px) {
    #c2col1_1of1, #c2col2_1of1 { 
        margin-right: 90%;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 500px) {
    #clusterlogo,#upps { 
        height: 80%;
    }
}

@media only screen and (max-width: 500px) {
    #c2col2_1of1, #c2col3_1of1, #c2col4_1of1, #c2col1_1_1_1, #c2col2_2_2_2, #c2col3_3_3_3,
    #c2col4_4_4_4, #c2col5_5_5_5 { 
        margin-right: 25%;
        margin-left: 25%;
        margin-top: 20px;
    }
}
*/
@media only screen and (max-width: 500px) {
    #c2row2_2, #c2row3_3, #c2row4_4, #c2row5_5 { 
        margin-top: 0px;
    }
}

.content1, .content2, .content3 {
  /*margin:auto;*/
  /*width:75%;*/
  /*height:650px;*/
  background-color:#ffffff;
  font-size:22px;
  text-align:center;
  margin-top:40px;
  margin-bottom:40px;
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.content3 {
  margin:0 auto;
  width:90%;
  margin-bottom: 60px;
  margin-top: 60px;

}

@media only screen and (max-width: 500px) {
    .content3 { 
        width:95%;
        height: 470px;
    }
}

#container3 {
  margin-right:0px;
  margin-left:0px;
  padding-right:0px;
  padding-left:0px;
  padding-top: 40px;
}

#c3row1 {
  margin-right:0px;
  margin-left:0px;
}

#c3col1 {
  padding-right:0px;
  padding-left:0px;
  /*height:745px;*/
}
/*
#block3para {
  padding-left:85px;
  font-family:Lato, sans-serif;
  padding-right:30px;
  font-size:24px;
  letter-spacing:1px;
  line-height:64px;
}
*/
@media only screen and (max-width: 500px) {
    #block3para { 
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 0px;
        font-size: 20px;
        line-height: 32px;
    }
}
/*
#primaryObj {
  text-transform:uppercase;
  font-weight:bold;
}
*/
.block3hr {
  border-top:10px solid rgba(0,0,0,.1);
}


   

/*===============================PARALLAX3===============================*/
/* For width smaller than 400px: */
.parallax3 {
  background-image:none;
}

.imageMob3 {
  content: url("../../assets/img/landing3_300x500_new.png");
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .imageMob3 { 
        content: none; 
    }
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax3 { 
        background-image: url("../../assets/img/landing3new.jpg");
        min-height:1024px;
        background-attachment:fixed;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;  
    }
}

/*========================================================================*/

.parallax4 {
  /*background-image:url("../../assets/img/landing4_v2.png");*/
  min-height:1024px;
  background-color:#ffffff;
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
}

/*===============================PARALLAX4===============================*/
/* For width smaller than 400px: */
.parallax4 {
  background-image:none;min-height: 100%;
}

.imageMob4 {
  content: url("../../assets/img/landing4_300x500.v1.1.png");
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .imageMob4 { 
        content: none; 
    }
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax4 { 
        background-image: url("../../assets/img/landing4_v2.1.png");
        min-height:1024px;
        background-attachment:fixed;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;  
    }
}

/*========================================================================*/















.content4 {
  background-color:#c8a974;
  padding-bottom:80px;
}

@media only screen and (max-width: 500px) {
    .content4 { 
        padding-bottom:40px;
    }
}

#c4row1 {
  margin-right:0px;
  margin-left:0px;
}

#landlink {
  color:#ffffff;
  font-family:Lato, sans-serif;
  font-weight:normal;
  font-size:32px;
}

@media only screen and (max-width: 500px) {
    #landlink { 
        font-size:20px;
        padding-top: 40px;
    }
}

#container4 {
  text-align: center;
}



